<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Taller OCR con Python</title>
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

	<!-- Optional theme -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

	<link rel="stylesheet" href="css/main.css">
</head>
<body class="container">
	<header>
		<h1>OCR</h1>
	</header>

	<section id="form-section">
		<form class="" id="form-ocr" action="gato.html" method="POST">
			<div class="form-group">
				<label for="url"></label>
				<input type="text" name="url" placeholder="URL" class="form-control">	
			</div>
			<input class="btn btn-info" type="submit" value="Convert to text">
		</form>
		<form class="" id="form-search" action="gato.html" method="POST">
			<div class="form-group">
				<label for="input-search"></label>
				<input type="text" name="input-search" placeholder="URL" class="form-control">	
			</div>
			<input class="btn btn-info" type="submit" value="Search text in image">
		</form>
	</section>

	<section id="output-section">
		<div>
			<h3>Output:</h3>
			<p id="output" class="text-justify"></p>
		</div>
	</section>

	<section id="images-section">
		<div>
			<h3>Images:</h3>
			<ul id="images" class="row"></ul>
		</div>
	</section>

	<script   src="https://code.jquery.com/jquery-3.1.1.min.js"   integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="   crossorigin="anonymous"></script>

	<!-- Latest compiled and minified JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

	<script src="js/main.js"></script>
</body>
</html>